._header-v28{font: 14.24px/100% Roboto, Arial, sans-serif;}
._header-v28 .maxwidth-theme {
	padding:0;
	background: transparent;
	background-color: transparent;
	box-shadow: 0px 3.1px 3.1px 0px rgba(0, 0, 0, 0.25);
	border-bottom-right-radius: 20px;
    	border-bottom-left-radius: 20px;
}
@media (min-width:992px) {
#content {top: -14px;}
.page-top>div {padding: 48px 0 0;}
}
.bg {box-shadow: 0px 3.1px 3.1px 0px rgba(0, 0, 0, 0.25);}
.page-top {/*box-shadow: 0px 3.1px 3.1px 0px rgba(0, 0, 0, 0.25);*/}
.header__top, .header__bottom {
	display: flex;
    	align-items: center;
	width: 100%;
	position: relative;
	padding-left: 30px;
    	padding-right: 30px;

}
.header__top {
	padding-top: 12px; 
	padding-bottom: 12px;
}
.fixed .header__top {
	border-bottom-right-radius: 20px;
    	border-bottom-left-radius: 20px;
	background: #fff;
}
.fixed .header__top.open {
    	border-bottom-right-radius: 0;
    	border-bottom-left-radius: 0;
    	/*box-shadow: 0px 0px 3.1px 0px rgba(0, 0, 0, 0.25);*/
}
.header__bottom {
	justify-content: space-between;
	padding-bottom:16px;
	border-bottom-right-radius: 20px;
    	border-bottom-left-radius: 20px;
}
.header_bottom--menu {
	display: flex;
    	align-items: center;
	column-gap: 29px;
}
.header__menu-catalog {
	background: rgba(0, 55, 112, 1);
	box-shadow: 0px 3.56px 3.56px 0px rgba(0, 0, 0, 0.25);
	color: rgba(255, 255, 255, 1);
	width: 125px;
	height: 36px;
	border-radius: 8.5px;
	padding: 6px 12px;
	font-size: 13.33px;
    	font-weight: 500;
    	display: flex;
    	align-items: center;
    	cursor: pointer;
}
.header__menu-catalog svg {
	margin-right:15px;
}
.header__top-logo {
	width: 193px;
	padding-right:22px;
}
.header__top-service,
.header__top-contact,
.header__top-company {
	display: flex;
	flex-direction: column;
	align-items: center;
	height: 45px;
	justify-content: end;
}
.header__top-service span,
.header__top-contact span,
.header__top-company span {
	font: 12.33px/100% Roboto, Arial, sans-serif;
	font-weight: 500;
	margin-top:4px;
}
.header__top-service {
	margin-right:18px;
}
.header__top-contact {
	margin-right:14px;
}
.header-wrapper .dropdown-menu {
	width: 100%;
	max-width: 1408px;
	margin-top: -4px;
	
	box-shadow: 0 3.1px 0px rgba(0, 0, 0, 0.25);
	border: none;
	border-radius:0;
	padding:30px;
	border-bottom:none;
}
.fixed .header-wrapper .dropdown-menu {
	margin-top: -1px;
}
#headerfixed {
background: transparent;
    background-color: transparent;
}
._header-v28 .header__top-search {
	padding:0 29px;
	width: calc(100% - 505px);
}
._header-v28 .header-bottom__menu--submenu-left {
	display:flex;
	height: 500px;
}
@media (min-width: 1600px) {
._header-v28 .header-bottom__menu--submenu-left {
	height: 610px;
}
}
@media (max-width: 1280px) {
._header-v28 .header-bottom__menu--submenu-left {
	height: 400px;
}
}
@media (max-width: 1024px) {
._header-v28 .header-bottom__menu--submenu-left {
	height: 300px;
}
}
._header-v28 .header-bottom__menu--submenu_col1 {
	width: 320px;
	padding-right:30px;
}
._header-v28 .header-bottom__menu--submenu_col2 {
	width: calc(100% - 320px);
	padding-left:30px;
}
._header-v28 .header-bottom__menu--submenu_col1 ul,
._header-v28 .header-bottom__menu--submenu_col2 ul {margin:0;}
._header-v28 .header-bottom__menu--submenu_col1 ul li,
._header-v28 .header-bottom__menu--submenu_col2 ul li{padding-bottom: 24px;}
._header-v28 .header-bottom__menu--submenu_col1 a.section-link,
._header-v28 .header-bottom__menu--submenu_col2 a.section-link {color: rgba(43, 43, 43, 1);font-weight: 400;    line-height: 1.2;}
._header-v28 .header-bottom__menu--submenu_col1 a.section-link:hover,
._header-v28 .header-bottom__menu--submenu_col2 a.section-link:hover {color:rgba(16, 45, 105, 1); font-weight: 400;}
._header-v28 a.menu_title {
	color:rgba(43, 43, 43, 1); 
	font-size:28px;
	font-weight: 700;
	display: flex;
    	margin-bottom: 30px;
	line-height: 1.2;
	width: 100%;
}
._header-v28 .header-bottom__menu--submenu_col2 ul li {width: 50%;
    float: left;
}
.header__top .icon_catalog {
	width:24px;
	height: 22px;
	background: url("/local/templates/seacomm_2026/images/menu/catalog.svg") no-repeat center center;
	display: inline-block;
	margin-right:16px;
	transition: 0.2s;
}
.header__top.open .icon_catalog{
	background: url("/local/templates/seacomm_2026/images/menu/catalog-close.svg") no-repeat center center;

}
/* 991 + 340 = 1331 */
@media screen and (max-width: 1331px), projection and (max-width:1331px), tv and (max-width:1331px), handheld and (max-width:1331px){
    body .wrapper1.sticky_menu:not(.sm)  #content .wrapper_inner .left_block{display:none;}
	body .wrapper1.sticky_menu:not(.sm) #content .wrapper_inner .left_block > *{display:none;}
    body .wrapper1.sticky_menu:not(.sm) .wrapper_inner .left_block .left_menu{display:block;}

    .wrapper1.sticky_menu:not(.sm) .right_block:not(.catalog_page_detail_with_left) .product-view--side-left, 
    .wrapper1.sticky_menu:not(.sm) .right_block:not(.catalog_page_detail_with_left) .product-view--side-right {width: 100%;}

    .wrapper1.sticky_menu:not(.sm) .product-info .right_info .info_item {display: block!important;}
}

@media (max-width: 1331px) and (min-width: 768px) {
    .wrapper1.sticky_menu:not(.sm) .product-info .left_info {display: inline-block;width: 49%;vertical-align: top;}
    .wrapper1.sticky_menu:not(.sm) .product-info .right_info {display: inline-block;width: 50%;}
}

@media (min-width: 1332px) and (max-width: 1500px) {
    .bx-set-constructor .row.result {padding-left: 0;}
}

@media (min-width: 992px) and (max-width: 1200px) {
    .bx-set-constructor .row.result {padding-left: 0;}
}

.catalog_detail .view_sale_block.v2 > div.icons .values .item {display: none;}